<mat-card>

    <div id="card-header"> 
        
        

    </div>

    <div>

        <img  id="immaginePost2" mat-card-image src="https://cdn.wallpapersafari.com/63/30/7iBRzY.jpg" alt="">

        

    </div>

   


    <div style="padding: 0.5em; text-align: left;" id="info-evento">

        <div id="info-evento-costo" >

            <i class="fas fa-ticket-alt"></i> <b>10€</b> a persona

        </div>


        <div id="info-evento-informazioni">

            <h5>Splendido picnic in riva al ago, all you can eat di carne alla griglia</h5>

           

        </div>


        <div id="info-evento-secondarie">

            <p>Vieni a gustarti le specialità della toscana in riva ad uno dei laghi più belli d'italia</p>

        </div>

        <div id="info-evento-città">
            Città: Milano
        </div>

       <div id="info-evento-orario">
           inizio: 18:00 <br> 
           fine: 00:00
       </div>


       <div id="info-evento-giorno">
           Giorno: 23/07/21
        </div>


       <div id="info-evento-freccia" style="width: 100%; padding: 0.5em; display: flex; align-items: flex-end; justify-content: flex-end;">

        <i (click)="VaiPagineEvento()" class="fas fa-arrow-right"></i>

        

       </div>

    </div>

    

    

</mat-card>
